
.jumboHead {
  text-align: center;
  background-color: gray;
  color: honeydew;
  font-family: Arial, Helvetica, sans-serif;
  /* position: fixed; */
  z-index: 1;
  width: 100%;
  padding: 0;
}

/* .firstRow{
    margin-top: 25%;
} */

.separator {

  padding: 20px;

}

.mapcanvas {

  margin-left: 14px;
  width: 1140px; 
  height: 400px;

}

.jumboBottom{
  margin-top: 5%;
  padding-top: 15px;
  width: 100%;
  text-align: center;
  /* padding: 0; */
}

.recipesModal {

  list-style: none;

}

#breakfastImage {

  max-width: 200px;

}

#lunchImage {

  max-width: 200px;

}

#dinnerImage {

  max-width: 200px;

}